<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0gi1kEIR" text="25 vítězství kapitána"></string>
    <string id="16hLiz40" text="Beta tester"></string>
    <string id="1aW0gpRa" text="2,5 tisíce vítězství kapitána"></string>
    <string id="1CxYPryo" text="Tento odznak získají hráči, kteří vyhráli 50 her během beta testu."></string>
    <string id="1lj8RujG" text="Získej 2 000 vítězství v hrách kapitána."></string>
    <string id="1M6atKQR" text="Získej 5 vítězství v bitvách."></string>
    <string id="1WljM7iN" text="90 tisíc zabití kapitána"></string>
    <string id="21oH4CWa" text="Lovec chyb"></string>
    <string id="2ams0Tby" text="Hraj 200 hodin multiplayeru v Bannerlord."></string>
    <string id="2haJ4Hcv" text="50 tisíc zabití jako kapitán"></string>
    <string id="2hwRwqeu" text="Získej 40 000 zabití v bitvách."></string>
    <string id="2mQSbg16" text="Hraj 400 hodin multiplayeru v Bannerlord."></string>
    <string id="2NKXox6B" text="5 tisíc zabití v bitvách"></string>
    <string id="2UVIakHk" text="Získej 10 zabití v hrách jako kapitán."></string>
    <string id="2Ys7hehK" text="Vítězství v bitvách"></string>
    <string id="3fbcEJlU" text="Získej 4 000 vítězství v bitvách."></string>
    <string id="3vVJJAln" text="Získej 5 vítězství v hrách jako kapitán."></string>
    <string id="3Vx61ntF" text="10 tisíc vítězství jako kapitán"></string>
    <string id="4a2bJT7g" text="Úroveň 10"></string>
    <string id="4EblujXW" text="Zabití jako kapitán"></string>
    <string id="4engYxiH" text="Získej 7 000 zabití v bitvách."></string>
    <string id="5IANKz8a" text="Alfaverzní tester"></string>
    <string id="5KI42gNH" text="3 tisíce vítězství jako kapitán"></string>
    <string id="5mEy2fT0" text="Dosáhni 10. úrovně v multiplayerovém režimu."></string>
    <string id="5yl9MDz7" text="Úroveň 200"></string>
    <string id="5ZwXUBV5" text="Tuto známku získají hráči, kteří vyhráli 500 her v Early Access."></string>
    <string id="63MQh5P9" text="25 zabití ve šarvátce"></string>
    <string id="6daSmmbC" text="15 hodin"></string>
    <string id="6OKCtPMg" text="Hraj 150 hodin multiplayeru v Bannerlordovi."></string>
    <string id="6rRGEebP" text="Získej 20 tisíc zabití v hrách na kapitána."></string>
    <string id="7eyjmmLa" text="Hraj 500 hodin multiplayeru v Bannerlordovi."></string>
    <string id="7rXPCdGp" text="Hraj 800 hodin multiplayeru v Bannerlordovi."></string>
    <string id="7UyKTkzI" text="750 vítězství kapitána"></string>
    <string id="7zyLOgK9" text="5 tisíc vítězství kapitána"></string>
    <string id="82GOu9Xn" text="40 tisíc zabití kapitána"></string>
    <string id="8lWsAP8q" text="100 vítězství kapitána"></string>
    <string id="8P5dVaj5" text="Získej vítězství ve hře šarvátky."></string>
    <string id="8WIu29TL" text="500 zabití ve šarvátce"></string>
    <string id="9C9Nbgbt" text="VIP"></string>
    <string id="9DtujqB6" text="Získej 1 500 vítězství ve hrách Šarvátka."></string>
    <string id="a7e4pv1A" text="10 hodin"></string>
    <string id="aCbpaHAc" text="Získej 25 vítězství ve hrách Poručík."></string>
    <string id="agDGvi5z" text="Hraj 5 hodin multiplayeru v Bannerlordovi."></string>
    <string id="aljK4VFt" text="20 000 zabití ve Šarvátkách"></string>
    <string id="AMghdgij" text="100 vítězství ve Šarvátkách"></string>
    <string id="aNsV4LOg" text="Účastník EA"></string>
    <string id="ARada0oZ" text="1 000 vítězství v Poručíkovi"></string>
    <string id="arups4VQ" text="Získej 60 000 zabití v hrách Poručík."></string>
    <string id="aRVBEYdZ" text="Získej 50 zabití v hrách Poručík."></string>
    <string id="ASi0dL8J" text="Hraj 20 hodin multiplayeru v Bannerlordovi."></string>
    <string id="aubhe8Hk" text="Vývojář TaleWorlds"></string>
    <string id="aUBWXr77" text="Získej 10 vítězství ve hrách Šarvátka."></string>
    <string id="AuEL61vN" text="Získej 50 vítězství v Poručíkovi."></string>
    <string id="aUmbvAcr" text="Získej 10 000 zabití v hrách Poručík."></string>
    <string id="auw7QI1b" text="Získej 250 zabití v hrách Poručík."></string>
    <string id="aVCDFNDK" text="10 vítězství ve šarvátkách"></string>
    <string id="B1OKU7jn" text="Získej 6 000 zabití ve hrách šarvátek."></string>
    <string id="b239bdHe" text="100 zabití kapitánů"></string>
    <string id="b2m42VgN" text="2 000 vítězství ve šarvátkách"></string>
    <string id="BCWVcO6k" text="Tento odznak získají hráči, kteří se zúčastnili multiplayerového betatestu."></string>
    <string id="bFZBeN2j" text="Tento odznak získá hráč s největším počtem zabití kapitánů na Gamescomu 2020."></string>
    <string id="bGOprieT" text="150 hodin"></string>
    <string id="bi4l3xYa" text="Získej 9 000 zabití ve hrách šarvátek."></string>
    <string id="biOsjq1w" text="40 000 zabití ve šarvátkách"></string>
    <string id="bKmVrmzG" text="Tento odznak získají hráči, kteří vyhráli 100 her v betatestu."></string>
    <string id="bNEEElAA" text="Samostatná zabití"></string>
    <string id="BPo3gNAv" text="5 zabití ve šarvátkách"></string>
    <string id="bRoQydvY" text="80 000 zabití kapitánů"></string>
    <string id="btxP1EMZ" text="250 hodin"></string>
    <string id="c66LlHlQ" text="Tento odznak získá hráč s největším počtem zabití ve šarvátkách na Gamescomu 2020."></string>
    <string id="cahoCHJ9" text="7 000 zabití ve šarvátkách"></string>
    <string id="CAu8v3YN" text="2,5 TIS. vítězství v potyčkách"></string>
    <string id="Cbf52UqN" text="Tento odznak získají hráči, kteří vyhráli 50 her v Early Access."></string>
    <string id="cDUVLNma" text="500 TIS. zabití kapitánem"></string>
    <string id="cHRnWvHg" text="Získej 1 000 zabití v potyčkách."></string>
    <string id="CibcLbAf" text="Získej 9 000 vítězství v hrách kapitána."></string>
    <string id="CiGbxwdG" text="100 hodin"></string>
    <string id="CJXW1DOs" text="Získej 4 000 vítězství v hrách kapitána."></string>
    <string id="cl2YSg5u" text="Získej 2 500 zabití v hrách kapitána."></string>
    <string id="CLNUZhQv" text="Získej 2 500 vítězství v hrách kapitána."></string>
    <string id="CNuW2VPr" text="900 hodin"></string>
    <string id="CRzmSbSm" text="Získej 500 zabití v hrách kapitána."></string>
    <string id="DgG681uF" text="1 TIS. vítězství v potyčkách"></string>
    <string id="DgKnDhbf" text="Nauč se 50 hodin multiplayeru v Bannerlordovi."></string>
    <string id="dJdhMfBq" text="Získej 30 000 zabití v potyčkách."></string>
    <string id="DKAH6hMC" text="20 vítězství v EA"></string>
    <string id="DNCJX1Eb" text="500 zabití kapitánem"></string>
    <string id="DSUsREnx" text="Získej 25 zabití ve hrách Scharmützel."></string>
    <string id="dSWtiVLz" text="Tento odznak získají členové komunity, kteří přispěli ke hře a komunitě."></string>
    <string id="DWb2zRsZ" text="100 beta vítězství"></string>
    <string id="dYBrZKyV" text="Získej 7 000 vítězství ve hrách Scharmützel."></string>
    <string id="E2ru1TH4" text="2,5 tis. zabití kapitánem"></string>
    <string id="edlBQoLd" text="Získej 50 000 zabití ve hrách Scharmützel."></string>
    <string id="EihCSkXJ" text="8 tis. vítězství ve hrách Scharmützel"></string>
    <string id="ekDx9ObU" text="Hauptmannrecke, Gamescom 2020"></string>
    <string id="ekqHONPb" text="4 tis. vítězství kapitánem"></string>
    <string id="eOZbwBg8" text="20 tis. zabití kapitánem"></string>
    <string id="erM9uNiZ" text="Tento odznak získají hráči, kteří zabili jiné lovce lidí."></string>
    <string id="ESevd38t" text="5 hodin"></string>
    <string id="ESOkYFiD" text="Tento odznak získají hráči, kteří vyhráli 750 her v předběžném přístupu."></string>
    <string id="f8xQElFP" text="750 vítězství ve hrách Scharmützel"></string>
    <string id="fAaorpa8" text="50 vítězství v EA"></string>
    <string id="FDvwGjni" text="50 beta vítězství"></string>
    <string id="Fiy8XXGT" text="Získej 500 vítězství ve hrách Šarvátka."></string>
    <string id="FKZ3dYik" text="Získej 6 000 vítězství ve hrách Šarvátka."></string>
    <string id="FPyc4kOa" text="Získej 1 000 vítězství ve hrách Šarvátka."></string>
    <string id="FQQbLMZx" text="Získej 100 zabití ve hrách Kapitán."></string>
    <string id="FXGZg2Tx" text="1 hodina"></string>
    <string id="g4BnT9UP" text="Zabití družiny"></string>
    <string id="GjJgUYoG" text="100 zabití ve Šarvátkách"></string>
    <string id="GKAzN0h7" text="Získej 40 000 zabití ve hrách Kapitán."></string>
    <string id="glHYOfzF" text="Dostaň se na úroveň 50 v režimu pro více hráčů."></string>
    <string id="GMXL5wfG" text="75 hodin"></string>
    <string id="gNiQcEa9" text="Tento odznak získají členové komunity, kteří nám velmi pomohli při hledání chyb v alfě a betě."></string>
    <string id="Gp504aSx" text="Dostaň se na úroveň 150 v režimu pro více hráčů."></string>
    <string id="GpTkaemG" text="Získej 200 000 zabití ve hrách Kapitán."></string>
    <string id="Gs3jlkbX" text="Získej 5 000 zabití ve hrách Šarvátka."></string>
    <string id="GTmPMoYe" text="Zaměstnanec TaleWorlds"></string>
    <string id="GTrS1paG" text="Získej 25 zabití ve hrách Kapitán."></string>
    <string id="gWfIlSn5" text="6 tisíc vítězství kapitána"></string>
    <string id="H1ayK1dU" text="50 zabití kapitána"></string>
    <string id="H4Zlsiu1" text="250 beta vítězství"></string>
    <string id="H7Zorkna" text="Může použít administrátorské pole na oficiálních serverech."></string>
    <string id="HDuvb5gA" text="5 vítězství kapitána"></string>
    <string id="hfv9Irc4" text="Získat 750 vítězství ve hrách s kapitánem."></string>
    <string id="hiby7k7b" text="500 vítězství v potyčkách"></string>
    <string id="hLBLn7Ex" text="Získat 9 000 vítězství ve hrách v potyčkách."></string>
    <string id="HObaeaBL" text="Hrát 15 hodin multiplayeru ve Bannerlordovi."></string>
    <string id="hV8mjFzg" text="Získat 100 vítězství ve hrách s kapitánem."></string>
    <string id="i5c6dD5U" text="500 hodin"></string>
    <string id="iaej5Z8Z" text="Získat 750 vítězství ve hrách v potyčkách."></string>
    <string id="IcPNgbtl" text="Tuto odznak získají hráči, kteří vyhráli 100 her v Early Accessu."></string>
    <string id="iGTJ4aQq" text="250 EA vítězství"></string>
    <string id="IgvgHsKr" text="4 tisíce vítězství v potyčkách"></string>
    <string id="IhSV1upf" text="Vlastník odznaku Lovce lidí"></string>
    <string id="iJz6blun" text="Odehraj 300 hodin multiplayeru v Bannerlord."></string>
    <string id="ikd2TZyJ" text="800 hodin"></string>
    <string id="IskvXSLp" text="250 vítězství ve šarvátkách"></string>
    <string id="ITT8aMtp" text="50 hodin"></string>
    <string id="j7bQmC5H" text="Celková vítězství"></string>
    <string id="Jd5biabt" text="25 hodin"></string>
    <string id="Jebj20yv" text="10 vítězství kapitána"></string>
    <string id="JLj2CCGA" text="10 000 zabití kapitánem"></string>
    <string id="jneqTrQz" text="Volání do zbraně, Gamescom 2020"></string>
    <string id="jqbTUIwm" text="Šarvátky, Gamescom 2020"></string>
    <string id="jtBNkpp9" text="Tento odznak obdrží hráči, kteří vyhráli 5 zápasů na Gamescomu 2020."></string>
    <string id="jYb8lg8w" text="Odehraj 700 hodin multiplayeru v Bannerlord."></string>
    <string id="JZpZrzs2" text="Úroveň 100"></string>
    <string id="K4wDSlNy" text="Získej 250 vítězství ve šarvátkách."></string>
    <string id="KcPkbnu2" text="20 beta vítězství"></string>
    <string id="KDP7b4j4" text="Získej 500 000 zabití ve hrách kapitána."></string>
    <string id="ke6inj1m" text="Získej 500 vítězství v hrách Hauptmann."></string>
    <string id="KLcbS5z4" text="Získej 8 000 zabití v hrách Scharmützel."></string>
    <string id="KQgQNPpT" text="7 tisíc vítězství Hauptmann"></string>
    <string id="Krxm3Cez" text="Získej 2 000 zabití v hrách Scharmützel."></string>
    <string id="kw6AUzv1" text="Získej 70 000 zabití v hrách Hauptmann."></string>
    <string id="l6EKgnEm" text="Hraj více než 1 000 hodin multiplayeru v Bannerlord."></string>
    <string id="lboBYXsb" text="4 tisíce zabití Scharmützel"></string>
    <string id="lFBFO2JE" text="6 tisíc vítězství Scharmützel"></string>
    <string id="lLgpdKmz" text="8 tisíc zabití Scharmützel"></string>
    <string id="LoKo54kV" text="Získej 400 000 zabití v hrách Hauptmann."></string>
    <string id="LUMEtToo" text="700 hodin"></string>
    <string id="lvNAopwh" text="9 tisíc vítězství Scharmützel"></string>
    <string id="lymXO8Db" text="5 vítězství Scharmützel"></string>
    <string id="M5IubkYP" text="50 vítězství Scharmützel"></string>
    <string id="m7aASoPW" text="6 tisíc zabití Scharmützel"></string>
    <string id="mddRd5Qe" text="250 zabití Scharmützel"></string>
    <string id="MDp4BIa8" text="30 tisíc zabití ve šarvátkách"></string>
    <string id="medMGVme" text="Tuto odznak obdrží hráči, kteří vyhráli 250 her v Early Access."></string>
    <string id="N39iqvud" text="Úroveň 150"></string>
    <string id="NASCMzSY" text="1 000+ hodin"></string>
    <string id="natgsOuM" text="250 vítězství ve hře Kapitán"></string>
    <string id="nELaOwh9" text="10 zabití ve hře Kapitán"></string>
    <string id="ngtErswq" text="Získej 1 500 vítězství ve hrách Kapitán."></string>
    <string id="nnXbWJBo" text="Získej 50 000 zabití ve hrách Kapitán."></string>
    <string id="npUvlnJr" text="Lovec lidí"></string>
    <string id="nVwxkgin" text="7 tisíc vítězství ve šarvátkách"></string>
    <string id="NY7XxwgU" text="8 tisíc vítězství ve hře Kapitán"></string>
    <string id="NZGkLSJ8" text="Úroveň 50"></string>
    <string id="O29z0Yv7" text="Získej 30 000 zabití ve hrách Kapitán."></string>
    <string id="OasvPXuW" text="Tuto odznak obdrží hráči, kteří vyhráli 20 her v Early Access."></string>
    <string id="OGsa2aC1" text="Tuto odznak obdrží hráči, kteří se účastnili Early Access."></string>
    <string id="oI8cKePA" text="Získej zabití ve hře Šarvátka."></string>
    <string id="oJHTNWlw" text="Získej 8 000 vítězství ve hrách Hauptmann."></string>
    <string id="OUfaVmEN" text="200 hodin"></string>
    <string id="OUSbYfU4" text="Oficiální správce serveru"></string>
    <string id="oxLBMh0W" text="Zabití ve šarvátkách"></string>
    <string id="oZSZ3cJc" text="Získej 300 000 zabití ve hrách Hauptmann."></string>
    <string id="pYaOSh9v" text="Získej 6 000 vítězství ve hrách Hauptmann."></string>
    <string id="PyYkJMHf" text="50 vítězství v Hauptmann"></string>
    <string id="qAYRvltr" text="10 tisíc vítězství ve šarvátkách"></string>
    <string id="qDKlHRMy" text="Získej 5 000 vítězství ve hrách Hauptmann."></string>
    <string id="qLpxrsFX" text="Tuto odznaku získají hráči, kteří se zúčastnili alfa testu multiplayeru."></string>
    <string id="qrmZPjtc" text="Dosáhni úrovně 200 v multiplayerovém režimu."></string>
    <string id="QtbKJGBi" text="Získej 20 000 zabití ve hrách šarvátek."></string>
    <string id="qvYJuD83" text="100 vítězství v EA"></string>
    <string id="qy3LQq8J" text="50 tisíc zabití ve šarvátkách"></string>
    <string id="RMfCrI9a" text="Hraj multiplayerovou hodinu v Bannerlordovi."></string>
    <string id="RNef1ThS" text="Získej 50 zabití ve hrách šarvátek."></string>
    <string id="RqmF2yD2" text="50 zabití ve šarvátkách"></string>
    <string id="rXuZXrwG" text="10 zabití ve šarvátkách"></string>
    <string id="s3HTqoLB" text="Dosáhni úrovně 250 v multiplayerovém režimu."></string>
    <string id="SbtOuQAF" text="Získej 100 000 zabití ve hrách Kapitána."></string>
    <string id="sfnOdmPN" text="30 TSD zabití Kapitána"></string>
    <string id="SGWo5GWx" text="25 vítězství ve šarvátkách"></string>
    <string id="sHkmKS9r" text="25 zabití Kapitána"></string>
    <string id="SHwXtSCs" text="Získej 90 000 zabití ve hrách Kapitána."></string>
    <string id="sli6QNV6" text="Toto odznak obdrží hráči, kteří vyhráli 250 her v betatestu."></string>
    <string id="SMhnlsai" text="3 TSD zabití ve šarvátkách"></string>
    <string id="sQBjQ148" text="Úroveň 250"></string>
    <string id="SQn9Bnbu" text="Získej 80 000 zabití ve hrách Kapitána."></string>
    <string id="SR2gLFGN" text="20 hodin"></string>
    <string id="SR3hy9Sv" text="Získej vítězství v jedné hře Kapitána."></string>
    <string id="StGMCKHX" text="Získej 3 000 vítězství ve hrách Kapitána."></string>
    <string id="SXEkSfKt" text="Hraj 100 hodin multiplayeru v Bannerlordovi."></string>
    <string id="SYCjLBXY" text="9 TSD vítězství kapitána"></string>
    <string id="t1b3PE6O" text="5 TSD zabití kapitána"></string>
    <string id="t7BAQ0Ej" text="Získej 10 000 zabití ve hrách Šarvátka."></string>
    <string id="tAjuoucm" text="Hraj 600 hodin multiplayeru v Bannerlordu."></string>
    <string id="TEqD7Agb" text="Získej 3 000 vítězství ve hrách Šarvátka."></string>
    <string id="tgCzP4m8" text="Hraj 25 hodin multiplayeru v Bannerlordu."></string>
    <string id="tI5cj3Qz" text="Tuto plaketu získají hráči, kteří vyhráli 20 her v betatestu."></string>
    <string id="tiMGuZKv" text="60 TSD zabití kapitána"></string>
    <string id="Tj6uWbbm" text="Získej 10 000 vítězství ve hrách kapitána."></string>
    <string id="TN4rdjoD" text="1 zabití ve Šarvátce"></string>
    <string id="TRaCgBRE" text="Získej 50 vítězství ve hrách Šarvátka."></string>
    <string id="trfNdMJ5" text="3 TSD vítězství ve Šarvátce"></string>
    <string id="TROmMtTq" text="Získej 7 000 vítězství ve hrách kapitána."></string>
    <string id="TSItnVKH" text="Získej 8 000 vítězství ve hrách Šarvátka."></string>
    <string id="u8vsd2TF" text="10 TSD zabití ve Šarvátce"></string>
    <string id="uC8NaJMZ" text="250 TSD zabití kapitána"></string>
    <string id="uiAjbK8D" text="Získej 1 000 vítězství ve hrách Hauptmann."></string>
    <string id="uiecQRF7" text="Získej 10 zabití ve hrách Scharmützel."></string>
    <string id="uNLRgURt" text="Získej 100 zabití ve hrách Scharmützel."></string>
    <string id="UvZpq86E" text="Hraj 250 hodin multiplayeru v Bannerlord."></string>
    <string id="uYaabiLM" text="300 TIS Hauptmann-kilů"></string>
    <string id="VcG2HM7g" text="1 TIS Hauptmann-kilů"></string>
    <string id="vdXMKLg8" text="5 TIS vítězství ve Scharmützel"></string>
    <string id="veWtR387" text="Získej 100 vítězství ve hrách Scharmützel."></string>
    <string id="ViPUN3eO" text="Získej 250 vítězství ve hrách Hauptmann."></string>
    <string id="VjE8hOGO" text="70 TIS Hauptmann-kilů"></string>
    <string id="vjybRGkC" text="Získej 1 000 zabití ve hrách Hauptmann."></string>
    <string id="vmbD5mr9" text="Získej 25 vítězství ve hrách Scharmützel."></string>
    <string id="VqBh2CW4" text="Dosáhni úrovně 100 v multiplayerovém módu."></string>
    <string id="vWq3LN3z" text="Získej 10 000 vítězství ve hrách Scharmützel."></string>
    <string id="wDeUhwkp" text="2 TIS Scharmützel-kilů"></string>
    <string id="WHoubQ0Q" text="1,5 TIS vítězství ve hrách Hauptmann"></string>
    <string id="WneNcpTy" text="Získej 5 000 zabití ve hrách Hauptmann."></string>
    <string id="wqsDfPwv" text="1 000 zabití ve Scharmützel"></string>
    <string id="WS26SCJ9" text="Získej 4 000 zabití ve hrách Scharmützel."></string>
    <string id="wVCeT3Pn" text="300 hodin"></string>
    <string id="x2IKk7Hc" text="Získej 3 000 zabití ve hrách Scharmützel."></string>
    <string id="x4hdxNCf" text="400 hodin"></string>
    <string id="X5hIe3U8" text="Hraj 75 hodin multiplayeru v Bannerlord."></string>
    <string id="Xaf1klxr" text="Získej 5 zabití ve hrách Scharmützel."></string>
    <string id="xdrjQzQV" text="Získej 5 000 vítězství ve hrách Scharmützel."></string>
    <string id="Xe6PwUSW" text="1,5 tisíce vítězství ve Scharmützel"></string>
    <string id="XmoZWHY3" text="Získej 250 zabití ve hrách Scharmützel."></string>
    <string id="xVCpomC8" text="1 vítězství Hauptmann"></string>
    <string id="Xws44eDL" text="500 EA-​vítězství"></string>
    <string id="y1V6h76s" text="Získej 500 zabití ve hrách Scharmützel."></string>
    <string id="y8Qucwo8" text="1 vítězství ve Scharmützel"></string>
    <string id="yC2vtQdg" text="Získej 2 500 vítězství ve hrách Scharmützel."></string>
    <string id="Ycm1tFco" text="100 000 zabití jako Hauptmann"></string>
    <string id="yQMOACqA" text="400 000 zabití jako Hauptmann"></string>
    <string id="YxGlexPJ" text="Vítězství jako Hauptmann"></string>
    <string id="Z6c8GjOG" text="Hraj 10 hodin multiplayeru v Bannerlord."></string>
    <string id="zaNLw3BW" text="200 000 zabití jako Hauptmann"></string>
    <string id="zIZ6mnra" text="Odehrané hodiny"></string>
    <string id="ZLnOfWuV" text="Získej 10 vítězství v hrách jako Hauptmann."></string>
    <string id="zmLPZrnv" text="9 000 zabití v potyčkách"></string>
    <string id="ZodCgSL5" text="750 vítězství EA"></string>
    <string id="ZOnqe9Ju" text="600 hodin"></string>
    <string id="ZPmlRivY" text="Získej 2 000 vítězství v potyčkách."></string>
    <string id="zqJpbh3x" text="2 000 vítězství jako Hauptmann"></string>
    <string id="Zu1g7sv7" text="Hraj 900 hodin multiplayeru v Bannerlord."></string>
    <string id="ZUJiO0qO" text="500 vítězství jako Hauptmann"></string>
  </strings>
</base>